$color-start: #80b6f4; // початковий колір градієнту
$color-end: #ffffff; // кінцевий колір градієнту

body {
    padding-top: 160px;
    margin: 0;
  background: linear-gradient(to bottom right, $color-start, $color-end); // градієнт від початкового до кінцевого кольору
}
